Affected packages

Packages affected by valgrind upgrade from 1:3.19.0-1.fc36 to 1:3.19.0-3.fc36 (in Fedora 36)
Package Current state Build Distance Build time
prelude-lml build 1 2 months ago
prelude-manager build 1 2 months ago
rlog build 2 2 months ago
0ad build 2 2 months ago
qt5-qtwebengine build 3 2 months ago
pocl build 4 2 months ago
cave9 build 4 2 months ago
pitivi build 4 2 months ago
dolphin-emu build 4 2 months ago
pinball build None 2 months ago
kguitar build None 2 months ago
gnome-2048 build None 2 months ago
shotwell build None 2 months ago
boinc-client build None 2 months ago
koffice-kivio build None 2 months ago
openmeeg build None 2 months ago

Disclaimer

This page shows packages in Fedora 36 which buildability was possibly affected by valgrind upgrade from 1:3.19.0-1.fc36 to 1:3.19.0-3.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.